oracle安装报错

以管理员身份运行setup.exe之后,出现了:[INS-13001]环境不满足最低要求:

解决方法如下:

    打开你的解压后的database文件夹,stage----->cvu--------->cvu_prereq.xml文件,用记事本打开,增添下面内容:

<OPERATING_SYSTEM RELEASE="6.2">

        <VERSION VALUE="3"/>

        <ARCHITECTURE VALUE="64-bit"/>

        <NAME VALUE="Windows 10"/>

            <ENV_VAR_LIST>

        <ENV_VAR NAME="PATH" MAX_LENGTH="1023" />

</ENV_VAR_LIST></OPERATING_SYSTEM>

这一段和上面的最主要的不同就是6.2和window10

如何你安装的是32位的,则将64-bit改成32bit就可以了!改动后保存。从新点击setup.exe就不会出项这个错误提示了!


点击打开链接
阅读更多 登录后自动展开
想对作者说点什么? 我来说一句

没有更多推荐了,返回首页